@charset "utf-8";

/*  ----------------------------------------------------  */
/*  共通class */
/*  ----------------------------------------------------  */

* {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

body {
	width:100%;
	/*
min-width: 900px;
*/
	color:#333;
	font-family: "Osaka", "ＭＳ Ｐゴシック", "MS PGOTHIC", Osaka, Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	line-height:160%;
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
}

html{     height:100%; }
body{
	height:100%;
} 

p{
	font-size:13px;
	line-height: 150%;
	padding-top: 5px;
	padding-bottom: 5px;
}


textarea,input {
	padding:2px;
}


img {
	border: 0px;
}

ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

li {
	list-style-position: outside;
}

form {
	margin:0;
	padding:0;
}




#wrap{
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
}
#contents{
	width: 752px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}

#contents .bt_bg{
	width: 249px;
	background-image: url(img/bt_bg.jpg);
	background-repeat: no-repeat;
	height: 101px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-left: 490px;
}
#contents .bt_bg .bt a{
	display: block;
	overflow:hidden;
	text-align: left;
	height: 0 !important;
	height /**/: 51px;
	padding-top: 51px;
	width: 222px;
}
/*通常時*/
#contents .bt_bg .bt a {
	background-image: url(img/bt.jpg);
}
/*オンマウス時*/
#contents .bt_bg .bt a:hover {
background-position: 0px -51px;
}


#contents .bt_mail a{
	display: block;
	overflow:hidden;
	text-align: left;
	height: 0 !important;
	height /**/: 39px;
	padding-top: 39px;
	width: 490px;
	margin-right: auto;
	margin-left: auto;
}
/*通常時*/
#contents .bt_mail a {
	background-image: url(img/bt_mail.jpg);
}
/*オンマウス時*/
#contents .bt_mail a:hover {
background-position: 0px -39px;
}


#contents .list{
	width: 752px;
	background-image: url(img/list_bg.jpg);
	background-repeat: repeat-y;
	padding-bottom: 15px;
}
#contents .list table{
	width: 688px;
	margin-right: auto;
	margin-left: auto;
}
#contents .list table td{
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	height: 120px;
}
#contents .list table td span{
	color: #FF0000;
}


#contents .prof{
	width: 490px;
	background-image: url(img/prof_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-top: 80px;
	padding-left: 181px;
}
#contents .prof p{
	font-size: 12px;
	line-height: 20px;
	color: #707070;
}
#contents .prof_foot{
	width: 490px;
	background-image: url(img/prof_foot.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	padding-left: 181px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#contents .prof_foot p{
	font-size: 12px;
	line-height: 20px;
	color: #707070;
}

#foot{
	width: 100%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #cea61d;
	margin-top: 30px;
}
#foot p{
	width: 900px;
	font-size: 12px;
	color: #666666;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-bottom: 25px;
	line-height: 20px;
}
#foot p a{
	color: #666666;
}

#copy{
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	font-size: 12px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 10px;
}



table td{
	padding: 8px;
	font-size: 14px;
}
input{
	padding: 5px;
	font-size: 14px;
}